"IDS_ABOUT_DATE_LABEL" = "วันที่";
"IDS_ABOUT_DIALOG_BUY_LICENSE" = "ซื้อสิทธิ์ใช้งาน";
"IDS_ABOUT_PILOT_LICENSE_P3" = "Subscription: %1% %2%/%3%";
"IDS_ABOUT_TEAMVIEWER_ID_LABEL" = "ID TeamViewer";
"IDS_ABOUT_VERSION_LABEL" = "เวอร์ชัน";
"IDS_ACCESS_WAIT_FOR_CONFIRMATION" = "โปรดรอจนกว่า %1% จะยอมรับคำขอของคุณ";
"IDS_BACK" = "ย้อนกลับ";
"IDS_CANCEL" = "ยกเลิก";
"IDS_CONTINUE" = "ดำเนินการต่อ";
"IDS_ERROR" = "ข้อผิดพลาด";
"IDS_FINISH" = "เสร็จสิ้น";
"IDS_FORWARD_SESSION_ALREADY_CONNECTED" = "ผู้เชี่ยวชาญอีกรายตอบรับคำขอเซสชัน TeamViewer Pilot แล้ว";
"IDS_FORWARD_SESSION_ASK_CONFIRMATION_MESSAGE_P1" = "%1% ต้องการเริ่มเซสชัน TeamViewer Pilot คุณต้องการตอบรับเซสชันหรือไม่";
"IDS_FORWARD_SESSION_ASK_CONFIRMATION_TITLE_P1" = "%1% - เซสชัน TeamViewer Pilot";
"IDS_FORWARD_SESSION_CONNECTION_LAN_ONLY" = "ไม่สามารถสร้างเซสชัน TeamViewer Pilot ได้เนื่องจากอนุญาตเฉพาะการเชื่อมต่อ LAN เท่านั้น";
"IDS_FORWARD_SESSION_CONNECTION_NOT_ALLOWED" = "ไม่สามารถสร้างเซสชัน TeamViewer Pilot ได้เนื่องจากการเชื่อมต่อขาออกไม่ได้รับอนุญาต เพื่อให้สามารถสร้างเซสชันได้ โปรดเปลี่ยน “การควบคุมการเข้าถึง” ในตัวเลือกขั้นสูงที่เกี่ยวข้อง";
"IDS_FORWARD_SESSION_INTERNAL_ERROR" = "เกิดปัญหาในขณะเชื่อมต่อพาร์ทเนอร์";
"IDS_FORWARD_SESSION_INVALID_ID" = "เกิดปัญหาในขณะเชื่อมต่อพาร์ทเนอร์";
"IDS_FORWARD_SESSION_OWN_ID" = "เกิดปัญหาในขณะเชื่อมต่อพาร์ทเนอร์";
"IDS_HELP_HOST_PASSWORD" = "ตัวเลือกนี้จะจัดเตรียมรหัสผ่านส่วนตัวให้กับคุณ ซึ่งแตกต่างจากการได้รับรหัสผ่านที่สร้างแบบสุ่มในทุกครั้งที่ TeamViewer เริ่มการทำงาน";
"IDS_HELP_HOST_PASSWORD2" = "โปรดป้อนรหัสผ่านเป็นครั้งที่สองเพื่อยืนยัน";
"IDS_JOIN" = "เข้าร่วม";
"IDS_LAN_ONLY_SELECTED" = "อนุญาตเฉพาะการเชื่อมต่อแบบ LAN เท่านั้น";
"IDS_LICENSE_EXPIRES" = "หมดอายุ";
"IDS_LICENSE_FREE" = "ฟรี";
"IDS_LICENSE_REMOTE_ACCESS" = "การเข้าถึงระยะไกล";
"IDS_LICENSE_REMOTE_WORKER" = "ผู้ทำงานจากระยะไกล";
"IDS_LICENSE_TYPE" = "สิทธิ์ใช้งาน";
"IDS_MAINWINDOWTILE" = "การติดตั้งครั้งแรก";
"IDS_MAINWINDOW_INVALID_MEETING_ID_NEW_FORMAT_P1" = "%1% ไม่ใช่ ID การประชุมที่ถูกต้อง\r\nโปรดป้อน ID การประชุมที่ถูกต้อง (เช่น m555-555-55) เพื่อเข้าร่วมการประชุม เมื่อต้องการสร้างเซสชันการควบคุมระยะไกล โปรดไปยังแท็บการควบคุมระยะไกล";
"IDS_MAIN_WINDOW_QUIT" = "ออก";
"IDS_MEETING_QUICKJOIN_ASK_CONFIRMATION_P1" = "%1% เชิญคุณเข้าร่วมการประชุมของเขา คุณต้องการเข้าร่วมการประชุมทันทีหรือไม่";
"IDS_MEETING_QUICKJOIN_MASTER_REJECTED" = "คุณไม่ได้รับอนุญาตให้ส่งคำขอไปยังเพื่อน %1%";
"IDS_MEETING_QUICKJOIN_PARTNER_NOT_ALLOWED" = "เพื่อนของคุณ %1% ไม่ได้รับอนุญาตให้เข้าร่วมการประชุม เนื่องจากข้อจำกัดในการควบคุมการเข้าถึง";
"IDS_MEETING_QUICKJOIN_PARTNER_NOT_SUPPORT" = "%1% เรียกใช้โมดูล TeamViewer ที่ไม่รองรับฟังก์ชันการประชุม";
"IDS_MEETING_QUICKJOIN_PARTNER_REJECTED" = "เพื่อนของคุณ %1% ปฏิเสธคำขอให้เข้าร่วมการประชุมของคุณ";
"IDS_MEETING_QUICKJOIN_REQUEST_TIMED_OUT" = "%1% ไม่ได้ตอบรับในเวลาที่กำหนด";
"IDS_MEETING_QUICKJOIN_TITLE_P1" = "%1% - เข้าร่วมประชุม";
"IDS_NO_JOIN_MEETING_IN_LAN_ONLY" = "ไม่สามารถเข้าร่วมการประชุมได้ เนื่องจากอนุญาตเฉพาะการเชื่อมต่อแบบ LAN เท่านั้น หากต้องการเข้าร่วมการประชุม โปรดเปลี่ยน \"การเชื่อมต่อ LAN ขาเข้า\" ในตัวเลือกทั่วไปก่อน";
"IDS_OK" = "ตกลง";
"IDS_PERSONAL_PASSWORD_INSECURE" = "รหัสผ่านของคุณต้องมีความยาวอย่างน้อย 6 อักขระ และต้องเป็นไปตามเกณฑ์ต่อไปนี้อย่างน้อย 2 ข้อ:\r\n-ตัวพิมพ์เล็ก\r\n-ตัวพิมพ์ใหญ่\r\n-อักขระพิเศษ\r\n-ตัวเลข";
"IDS_PERSONAL_PASSWORD_WEAK_MESSAGE" = "รหัสผ่านส่วนบุคคลง่ายเกินไป";
"IDS_PERSONAL_PASSWORD_WEAK_RECOVERY" = "โปรดระบุรหัสผ่านที่ยากยิ่งขึ้นเพื่อป้องกันการเข้าถึงอุปกรณ์ของคุณโดยไม่ได้รับอนุญาต";
"IDS_PROXY_AUTHENTIFICATION" = "การรับรองความถูกต้องของพร็อกซี";
"IDS_PROXY_AUTHENTIFICATION_SAVE" = "บันทึกข้อมูลประจำตัว";
"IDS_PROXY_AUTH_DESCRIPTION_MESSAGE" = "ข้อความการรับรองความถูกต้องคือ \"%1%\"";
"IDS_PROXY_AUTH_DESCRIPTION_TEMPLATE" = "ต้องระบุชื่อผู้ใช้และรหัสผ่านสำหรับพร็อกซี %1%";
"IDS_PROXY_PASSWORD" = "รหัสผ่าน:";
"IDS_PROXY_USERNAME" = "ชื่อผู้ใช้:";
"IDS_REMOTECONTROL_QUICKJOIN_ASK_CONFIRMATION_P1" = "\"%1%\"  เชิญให้คุณเข้าร่วมในเซสชันการควบคุมระยะไกล คุณต้องการเข้าร่วมทันทีหรือไม่";
"IDS_REMOTECONTROL_QUICKJOIN_MASTER_REJECTED" = "คุณไม่ได้รับอนุญาตให้ส่งคำขอไปยัง \"%1%\"";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_INCOMPATIBLE" = "เพื่อนของคุณ \"%1%\" ใช้ TeamViewer เวอร์ชันที่เข้ากันไม่ได้";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_NOT_ALLOWED" = "\"%1%\" ไม่ได้รับอนุญาตให้เข้าร่วมเซสชันของคุณ เนื่องจากข้อจำกัดในการควบคุมการเข้าถึงหรือประเภทสิทธิ์ใช้งานที่มีอยู่";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_REJECTED" = "\"%1%\" ปฏิเสธคำขอเข้าร่วมเซสชันของคุณ";
"IDS_REMOTECONTROL_QUICKJOIN_REQUEST_TIMED_OUT" = "\"%1%\" ไม่ได้ตอบรับภายในเวลาที่กำหนด";
"IDS_REMOTECONTROL_QUICKJOIN_TITLE_P1" = "%1% - เข้าร่วมเซสชัน";
"IDS_SETUPASSISTANT_CONFIRM_PASSWORD" = "ยืนยันรหัสผ่าน:";
"IDS_SETUPASSISTANT_FINISHHEADER" = "การติดตั้งเสร็จสมบูรณ์";
"IDS_SETUPASSISTANT_FINISHTEXT" = "การติดตั้งเสร็จสมบูรณ์แล้ว โปรดคลิก เสร็จสิ้น เพื่อออกจากตัวช่วยในการติดตั้งแล้วเริ่มการทำงานของ TeamViewer";
"IDS_SETUPASSISTANT_NO_IDENTICAL_PASSWORD" = "รหัสผ่านที่ป้อนไม่ตรงกัน";
"IDS_SETUPASSISTANT_PASSWORD" = "รหัสผ่าน:";
"IDS_SETUPASSISTANT_PASSWORD_HEADER" = "รหัสผ่านส่วนตัว (สำหรับการเข้าถึงแบบไม่ต้องใส่ข้อมูล)";
"IDS_SETUPASSISTANT_TRIAL_CHOISE_ONE" = "ฉันต้องการทดสอบคุณสมบัติเชิงพาณิชย์ด้วยการทดลองใช้งานเชิงพาณิชย์ฟรี 14 วัน";
"IDS_SETUPASSISTANT_TRIAL_CHOISE_THREE" = "ฉันมีการสมัครใช้งาน TeamViewer เพื่อใช้เวอร์ชันเชิงพาณิชย์แล้ว";
"IDS_SETUPASSISTANT_TRIAL_CHOISE_TWO" = "ฉันต้องการใช้เวอร์ชันฟรีสำหรับการใช้งานบุคคล";
"IDS_SETUPASSISTANT_TRIAL_SUBHEADER" = "คุณต้องการใช้ TeamViewer อย่างไร ";
"IDS_SETUPASSISTANT_UNATTENDED_HEADER" = "การเข้าถึงแบบผู้ใช้ไม่ต้องใส่ข้อมูล";
"IDS_SETUPASSISTANT_UNATTENDED_TEXT" = "กำหนดและจดจำรหัสผ่านส่วนตัวของคุณไว้เพื่อใช้ในการเข้าถึงคอมพิวเตอร์เครื่องนี้จากทุกที่\n\nข้ามขั้นตอนนี้ถ้าคุณยังไม่ต้องการเข้าถึงคอมพิวเตอร์เครื่องนี้จากระยะไกลคุณสามารถกำหนดหรือเปลี่ยนรหัสผ่านได้อีกในภายหลังโดยใช้ตัวเลือกการตั้งค่าส่วนตัวของ TeamViewer";
"IDS_SETUPASSISTANT_WELCOMETEXT" = "ตัวช่วยนี้จะช่วยคุณในการติดตั้ง TeamViewer เพื่อให้คุณสามารถเข้าถึงคอมพิวเตอร์เครื่องนี้ได้ตลอดเวลาโดยไม่ต้องประจำอยู่หน้าเครื่อง\n\nหมายเหตุ: ตัวช่วยนี้จะใช้หรือไม่ก็ได้ คุณสามารถยกเลิกได้ทุกเมื่อที่ต้องการและสามารถตั้งค่าการเข้าถึงแบบผู้ใช้ไม่ต้องใส่ข้อมูลได้ในส่วนการตั้งค่าส่วนตัวของ TeamViewer";
"IDS_SKIP" = "ข้าม";
"IDS_TRIAL_DAYS_REMAINING" = "เหลืออีก %1% วัน";
"IDS_TRIAL_STATUS_TEXT_EXPIRED" = "*หมดอายุ*";
"IDS_UNINSTALLER_PERFORMING_UNINSTALL" = "กำลังถอนการติดตั้ง TeamViewer";
"IDS_UNINSTALLER_UNINSTALL_FAILED" = "เกิดปัญหาขึ้นในระหว่างถอนการติดตั้ง";
"IDS_WELCOME" = "ยินดีต้อนรับ";
